View Issue Details

IDProjectCategoryView StatusLast Update
0000117Lazaruspublic2003-06-21 11:22
ReporterBug ImportAssigned ToMattias Gaertner 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000117: Taborder seems to be broken
DescriptionWhen I set tabordering of my controls, it does does not seem to update the values. Sometimes, if I open and close the project, the taborder goes back to its original value.

Last cvs update -> June 12, 2003
fpc 1.0.8
Mandrake 9.1
Additional InformationImported information
--------------------
Name: Yoyong Hernan
Mail: hernan.et (at) pg.com
TagsNo tags attached.
Fixed in Revision
LazTarget
WidgetsetGTK, Win32/Win64
Attached Files

Activities

Bug Import

2003-06-21 11:22

reporter   ~0000099

MG

Issue History

Date Modified Username Field Change
2003-06-15 00:00 Bug Import New Issue
2003-06-15 00:00 Bug Import Widgetset => GTK, Win32
2003-06-21 11:22 Bug Import Status new => assigned
2003-06-21 11:22 Bug Import Assigned To => Mattias Gaertner
2003-06-21 11:22 Bug Import Note Added: 0000099
2003-06-21 11:22 Bug Import Status new => closed
2003-06-21 11:22 Bug Import Resolution open => fixed